<dialog>
	<properties photoName="photo12.jpg" title="Второй ярус иконостаса" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1>
			<text>Прямо над Царскими вратами в этом ярусе находится икона Тайной вечери, а справа и слева расположены иконы двенадцати главных праздников.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>